@import "normalize.css"screen;
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
:root {
    --bgColorGray: #fff;
    --mainColorRed: #FF0E65;
    --colorText: #000;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.8750em;
    font-weight: 500;
    color: var(--colorText);
    background-color: var(--bgColorGray);
    overflow-x: hidden;
}

.clearfix {
    clear: both;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

a {
    color: var(--colorText);
    text-decoration: none;
    -o-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
}

a:hover {
    color: var(--main-color);
}

.wrapp {
    max-width: 1052px;
    margin: 0 auto;
    padding: 0 20px;
}

.watch-header {
    width: 100%;
    min-height: 450px;
    background: url(../images/gradient_big.jpg) no-repeat center center;
    overflow: hidden;
    background-size: cover;
}

.wrapps {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
}

.watch-header-frame {
    background-color: transparent;
    border: 2px solid #fff;
    min-height: 450px;
    margin: 20px 0;
    -webkit-border-top-left-radius: 100px;
    -webkit-border-bottom-right-radius: 100px;
    -moz-border-radius-topleft: 100px;
    -moz-border-radius-bottomright: 100px;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
}

.watch-header-content {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
}

.watch-header-content-left {
    width: 50%;
}

.watch-header-text1 {
    font-size: 53px;
    font-weight: 900;
    text-transform: uppercase;
    color: #fff;
    margin: 30px 0 0 0;
}

.watch-header-text1 div {
    margin: 20px 0 0 0;
    font-weight: 300;
    font-size: 43px;
}

.watch-me-now-logo {
    max-width: 256px;
    margin: 50px 0 30px 0;
}

.watch-me-now-logo img {
    width: 100%;
}

.container {
    margin: 60px 0 0 0;
}

.watch-title {
    font-weight: 800;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.3;
}

.sectionAvonthis {
    display: flex;
    align-content: center;
    align-items: center;
    margin: 40px 0 0 0;
}

.sectionAvonthis-images {
    max-width: 55%;
}

.sectionAvonthis-images img {
    width: 100%;
    -webkit-border-top-left-radius: 100px;
    -webkit-border-bottom-right-radius: 100px;
    -moz-border-radius-topleft: 100px;
    -moz-border-radius-bottomright: 100px;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
}

.sectionAvonthis-content {
    margin: 0 0 0 40px;
    width: 45%;
}

.sectionAvonthis-title-logo {
    max-width: 27px;
    margin: 0 0 5px 5px;
}

.sectionAvonthis-title-logo img {
    width: 100%;
}

.sectionAvonthis-title-text {
    font-size: 50px;
    font-weight: 800;
    text-transform: uppercase;
}

.sectionAvonthis-title-container {
    font-size: 16px;
    line-height: 1.5;
    margin: 20px 0 0 0;
    font-weight: 400;
}

.sectionSupportWomen {
    margin: 60px 0 0 0;
    padding: 60px 0 0 0;
    border-top: 1px solid #ddd;
}

.sectiontitleLeftLogo {
    display: flex;
    align-items: center;
    align-content: center;
}

.sectiontitleLeftLogo-logo {
    max-width: 35px;
    margin: 2px 0 0 0;
}

.sectiontitleLeftLogo-logo img {
    width: 100%;
}

.sectiontitleLeftLogo-text {
    margin: 0 0 0 20px;
    font-size: 45px;
    font-weight: 800;
    text-transform: uppercase;
}

.sectionSupportWomen-content {
    font-size: 18px;
    line-height: 1.5;
    margin: 20px 0 0 0;
    font-weight: 400;
}

.sectionSupportWomen-flexgrid {
    display: flex;
    flex-wrap: wrap;
    margin: 40px 0 0 0;
    -webkit-border-top-left-radius: 150px;
    -webkit-border-bottom-right-radius: 150px;
    -moz-border-radius-topleft: 150px;
    -moz-border-radius-bottomright: 150px;
    border-top-left-radius: 150px;
    border-bottom-right-radius: 150px;
    overflow: hidden;
}

.flexgrid {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.flexgrid img {
    width: 100%;
    display: block;
}

.flexgrid.for3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.flexgridtwo {
    display: flex;
}

.flexgridone-imgtwo {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.footerblockwatch {
    margin: 60px 0 0 0;
    width: 100%;
    padding: 50px 0;
    background: url(../images/gradient_big.jpg) no-repeat center center;
    overflow: hidden;
    background-size: cover;
}

.footerblockwatch-title {
    text-transform: uppercase;
    color: #fff;
    font-size: 35px;
    font-weight: 900;
}

.footerblockwatch-title span {
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
}

.watch-header-content-right {
    position: absolute;
    right: 35px;
    max-width: 355px;
    top: 15px;
}

.watch-header-content-right img {
    width: 100%;
}

@media screen and (max-width:1150px) {
    .watch-header-content {
        display: block;
    }
    .watch-header-content-left {
        width: 100%;
        text-align: center;
    }
    .watch-header-content-right {
        display: none;
    }
    .watch-me-now-logo {
        margin: 50px auto 30px auto;
    }
}

@media screen and (max-width:930px) {
    .sectionAvonthis {
        display: block;
    }
    .sectionAvonthis-images {
        margin: 0 auto;
        max-width: 100%;
        height: 400px;
        overflow: hidden;
    }
    .sectionAvonthis-images img {
        height: 100%;
        object-fit: cover;
    }
    .sectionAvonthis-content {
        margin: 40px 0 0 0;
        width: 100%;
    }
}

@media screen and (max-width:700px) {
    .sectiontitleLeftLogo-text {
        font-size: 30px;
    }
    .sectionAvonthis-title-text {
        font-size: 30px;
    }
    .watch-title {
        font-size: 30px;
    }
    .watch-header-text1 {
        font-size: 35px;
    }
    .watch-header-frame {
        min-height: 385px;
    }
    .hide {
        display: none !important;
    }
    .flexgrid {
        display: flex;
        max-width: 100%;
    }
    .sectionSupportWomen-flexgrid {
        display: block;
    }
    .flexgrid.for3 {
        max-width: 100%;
        display: block;
    }
}